# Documents to create

## Introduction

This is a comprehensive list of documents to be created for this project.

## Public RWSCP LP / Governance Documents  (needed for RWSCP fundraise)

 ⁃ Turnkey Network Systems LLC (Company) operating agreement
 ⁃ Turnkey Network Systems LLC Board charter
 ⁃ Turnkey Network Systems LLC Board committees charters

 ⁃ Wyble Family Office Group Founding Collection LLC Operating Agreement (only reference the Company LLC agreement, not the Wyble Family Office LLC Operating Agreement (as the Wyble Family Office Operating Agreement  specifically freezes in place the Founding Collection LLCs as bootstrap LLCs with no ability to change them)
 ⁃ Wyble Family Office Group Founding Collection - (memberco) LLC (template) operating agreement for series which are sole permanent members of Turnkey Network Systems LLC and its bootstrap series.

 ⁃ Known Element Enterprises Group LLC comprehensive operating agreement and series service contract template
 ⁃ The Campus Trading Company Group LLC comprehensive operating agreement and series service contract template
 ⁃ Redwood Family Office Group LLC comprehensive operating agreement and series service contract template

 ⁃ Redwood Springs Capital Partners Group LLC operating agreement
 ⁃ Redwood Springs Capital Partners Group LLC board charter
 ⁃ Redwood Springs Capital Partners Group LLC standing board committees charter
 ⁃ Redwood Springs Capital Partners Group LLC investment committee charter
 ⁃ Redwood Springs Capital Partners Group Management Company LLC operating agreement
 ⁃ Redwood Springs Capital Partners Group Fund GP LLC operating agreement
 ⁃ Redwood Springs Capital Partners Group Fund LLC subscription agreement template  

## Non profit affiliated entities founding documents (needed for donor and RWSCP fundraise activities) (as they are heavily affiliated with the for profit business interests that RWSCP will be funding)

 ⁃ Americans for a better network INC (intended to be a 501c3) bylaws
 ⁃ Americans for a better network INC board charter
 ⁃ Americans for a better network INC board committees charter
 ⁃ Side Door Group Political Action Committee INC bylaws
 ⁃ Side Door Group Political Action Committee INC board charter
 ⁃ Side Door Solutions Group INC (intended to be a 501c4)

## For Profit affiliate standalone legal LLC entities founding documents

 ⁃ RackRental.net Operating Company LLC
 ⁃ RackRental.net Operating Company LLC franchise agreement (template) (docassembly)
 ⁃ Suborbital Systems.net Development Company LLC

## For profit subsidiary operating series

 ⁃ Ap4ap.org LLC

- Starting Line Productions LLC
 ⁃ Sol-calc.com LLC
 ⁃ ThePeerNet.com LLC
 ⁃ RackRental.net LLC
 ⁃ Suborbital-Systems.net LLC

## Cooperative subsidiary operating series

 ⁃ HFNOC
 ⁃ HFNOC Flight Services
 ⁃ HFNOC Public Sector General Flight Services
 ⁃ HFNOC Public Sector National Security Flight Services
 ⁃ HFNFC

## Free / libre / open projects operating series

 ⁃ EzEda.org LLC
 ⁃ EzPodStack.org LLC

## Series foundational documents

 ⁃ Child series operating agreement - operating series (template)
 ⁃ Child series operating agreement - asset holding series (template)
 ⁃ Child series operating agreement - Cell series (template)

## Policy Documents

 ⁃ Code of conduct
 ⁃ AML
 ⁃ KYC
 ⁃ Anti Conflict of interest
 ⁃ Anti Fraud Waste & Abuse
 ⁃ Anti harassment
 ⁃ Anti retaliation
 - Social Networking
 - Media
